Subject: Other approaches

From: Emiel Wiedijk <[email-masked]>
Date: Sat, 9 Feb 2019 19:16:12 +0100

I am not sure whether adding gnupg and gsettings-desktop-schemas to
propagated-inputs is the correct approach. For example, I see that the
password-store package uses a wrapper script to add gnupg and git to $PATH.
Maybe that is the preferred way?